<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="resources/css/style.css">
		<link href="https://fonts.googleapis.com/css?family=Alata|Lacquer&#124;Poiret+One&#124;Sacramento&#124;Comfortaa&#124;Shadows+Into+Light&display=swap" rel="stylesheet">
		<title>Fall Out Boy - The Phoenix</title>
	</head>
	<body>
		<main>
			<h1>The Phoenix</h1>
			<h2>by <span class="fob">Fall Out Boy</span></h2> 
			<nav>
				<a href="index.html">Lyric</a>
				<a href="band.html">The Band</a>
				<a href="" class="currentpage">Design</a>
			</nav>
			<div class="about">
				<p>
				Credit: Inspirational for design from <a href="https://www.youtube.com/watch?v=5JqY-6q-RNA">Fall Out Boy - THE PHOENIX (Kinetic Typography Lyrics) by Kerry Paulazzo</a> 
				</p>
				<p>
					Fonts used in this project:
				</p>
					<ul>
						<li>
							<h3>Woodie</h3> 
							<ul>
								<li>
									Designers: Mateusz Machalski 
								</li>
								<li>
									Source: <a href="http://www.myfonts.com/fonts/borutta/woodie">http://www.myfonts.com/fonts/borutta/woodie</a>
								</li>
							</ul>				
						</li>
						<li>
							<h3>Lacquer</h3> 
							<ul>
								<li>
									Designers: Niki Polyocan,Eli Block
								</li>
								<li>
									Source: <a href="https://fonts.google.com/specimen/Lacquer">https://fonts.google.com/specimen/Lacquer</a>
								</li>
							</ul>				
						</li>
					
						<li>
							<h3>Poiret One</h3> 
							<ul>
								<li>
									Designers: Poiret One
								</li>
								<li>
									Source: <a href="https://fonts.google.com/specimen/Poiret%20One">https://fonts.google.com/specimen/Poiret%20One</a>
								</li>
							</ul>				
						</li>
					
						<li>
							<h3>Sacramento</h3> 
							<ul>
								<li>
									Designers: Astigmatic
								</li>
								<li>
									Source: <a href="https://fonts.google.com/specimen/Sacramento">https://fonts.google.com/specimen/Sacramento</a>
								</li>
							</ul>				
						</li>
					
						<li>
							<h3>Alata</h3> 
							<ul>
								<li>
									Designers: Spyros Zevelakis,Eben Sorkin
								</li>
								<li>
									Source: <a href="https://fonts.google.com/specimen/Alata">https://fonts.google.com/specimen/Alata</a>
								</li>
							</ul>				
						</li>	
						
						<li>
							<h3>Comfortaa</h3> 
							<ul>
								<li>
									Johan Aakerlund,Cyreal
								</li>
								<li>
									Source: <a href="https://fonts.google.com/specimen/Comfortaa">https://fonts.google.com/specimen/Comfortaa</a>
								</li>
							</ul>				
						</li>	
					
						<li>
							<h3>Shadows Into Light</h3> 
							<ul>
								<li>
									Designers: Kimberly Geswein
								</li>
								<li>
									Source: <a href="https://fonts.google.com/specimen/Shadows%20Into%20Light">https://fonts.google.com/specimen/Shadows%20Into%20Light</a>
								</li>
							</ul>				
						</li>
				</ul>
			</div>
		</main>
		<footer>
			<hr>
			Fall Out Boy - The Phoenix
		</footer>
	</body>
</html>